# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = damage
pkgbase = damage
xdata = pkgtype=pkg
pkgver = 1.5.7-1
pkgdesc = An OTP application to run bdd tests.
url = 
builddate = 1763897628
packager = Unknown Packager
size = 52788205
arch = x86_64
license = Apache 2.0
depend = bash
depend = kubo
depend = pass
optdepend = curl
optdepend = kubo
optdepend = pass
